@charset "Shift_JIS";

/* head
----------------------------*/
h1,
h2 { margin-bottom: 20px;}

p { font-size: 110%;}

p.lead { margin-bottom: 1em;}

#column1-main p.lead2 {margin-bottom: 2em;font-size:124%;}

.attention { color: #e42b00;}

#h-siteroot p { font-size: 100%;}

/* local navigation
----------------------------*/
ul.lnav { margin-bottom: 13px;}

ul.lnav li {
	float: left;
	margin-right: 15px;
}


/* article
----------------------------*/
div.article {}

div.article h3 {
	padding-left: 25px;
	margin-bottom: 25px;
	line-height: 36px;
	font-size: 120%;
	font-weight: bold;
	color: #ffffff;
}

.rSports div.article h3 { background: transparent url(../../images/review_bg_tt_01.gif) left center no-repeat; }
.rGame div.article h3 { background: transparent url(../../images/review_bg_tt2_01.gif) left center no-repeat; }

div.article .txtR {
	float: right;
	width: 560px;
}

div.article .imgL img,
div.article .imgR img { margin-bottom: 10px;}

div.article .imgL {
	float: left;
	margin-right: 12px;
	font-size: 90%;
	overflow: hidden;
	_zoom: 1;
}

div.article .imgR {
	float: right;
	margin-left: 12px;
	font-size: 90%;
}
div.article .figcapBC {
	text-align: center;
	font-weight: bold;
	font-size: 120%;
}

div.article p {
	margin-bottom: 1.2em;
	overflow: hidden;
	_zoom: 1;
}

.figcap {
	font-size: 90%;
}
.figcap img { margin-bottom: 5px; }

div.article p.q {	font-weight: bold; }

.rSports div.article p.q { color: #2189b9; }
.rGame div.article p.q { color: #f3890c; }

div.article p.a span { font-weight: bold;}


/* infoArea
----------------------------*/
.infoArea {
	clear: both;
	margin: 30px 0 80px;
	width: 950px;
	overflow: hidden;
	_zoom: 1;
}

.rSports .profile {
	float: right;
	width: 232px;
}

.rSports .recommend {
	float: left;
	width: 696px;
}


/* profile
----------------------------*/
.profile h3 { margin-bottom: 10px;}

.profile div { margin-bottom: 15px;}

.profile p { font-size: 90%;}


/* recommend
----------------------------*/
.rSports .recommend h3 {
	padding-left: 90px;
	margin-bottom: 10px;
	line-height: 40px;
	height: 50px;
	font-size: 120%;
	font-weight: bold;
	color: #ffffff;
	background: transparent url(../../images/review_bg_tt_02.gif) left center no-repeat;
}

.rSports .recommend .product {
	position: relative;
	height: 138px;
	margin-bottom: 30px;
}

.rSports .recommend .product div { position: absolute;}

.rSports .recommend .product div.ttl { top: 46px; left: 24px; }
.rSports .recommend .product div.lnk { top: 106px; left: 24px; }
.rSports .recommend .product div.img { top: 0; left: 219px; }

.rSports .recommend .box {
	margin: 40px 0 0 0;
	padding-bottom: 25px;
	width: 676px;
	background: #e5f2f5 url(../../images/review_bg_box_foot.gif) left bottom no-repeat;
}

.rSports .recommend .box h3 {
	padding: 0;
	margin-bottom: 25px;
	background: none;
	line-height: normal;
	height: auto;
}

.rSports .recommend .box dl {
	margin-left: 22px;
	width: 640px;
}

.rSports .recommend .box  dt {
	float: left;
	margin-right: 18px;
}

.rSports .recommend .box dd {
	float: right;
	width: 468px;
}

.rSports .recommend .box dd ul.mdl-linklist li a {
	font-weight: bold;
	color: #0072cb;
}

.rSports .recommend .box dd ul.mdl-linklist li a:hover { text-decoration: underline;}


/*--Game--*/

.rGame .box {
	padding-bottom: 25px;
	background: url(../../images/review_02_useitembg.gif) no-repeat 0 bottom;
	width: 465px;
	float: left;
	overflow: hidden;
	_zoom: 1;
}
.rGame .box h3 { margin-bottom: 25px; }
.rGame .box dl {
	margin-left: 21px;
	width: 425px;
}
.rGame .box dt {
	width: 168px;
	float: left
}
.rGame .box dd {
	width: 255px;
	float: left;
}
.rGame .box dd p { margin-bottom: 10px; }

.rGame .box dd ul.mdl-linklist li a {
	font-weight: bold;
	color: #f68b0c;
}

.rGame .product {
	position: relative;
	width: 464px;
	float: right;
}
.rGame .product h3 {
	padding-left: 90px;
	margin-bottom: 185px;
	line-height: 40px;
	height: 50px;
	font-size: 120%;
	font-weight: bold;
	color: #ffffff;
	background: transparent url(../../images/review_bg_tt2_02.jpg) left center no-repeat;
}

.rGame .product .ttl, .rGame .product .lnk, .rGame .product .img {
	position: absolute;
}

.rGame .product .ttl { top: 92px; left: 0; }
.rGame .product .lnk { top: 152px; left: 0; }
.rGame .product .img { top: 90px; left: 200px; }

/* clearfix
----------------------------*/
.clearfix:after,
ul.lnav:after,
div.article:after,
.infoArea:after,
.recommend .box dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix,
ul.lnav,
div.article,
.infoArea,
.recommend .box dl  { display: inline-block;}


